=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: plasma-thunderbolt
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Pino Toscano <pino@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: bolt,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
+               bolt,
                cmake (>= 3.16~),
                dbus-x11,
-               debhelper-compat (= 13),
-               dh-sequence-kf6,
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                libkf6coreaddons-dev (>= 5.240.0~),
@@ -21,14 +20,14 @@
                libkf6notifications-dev (>= 5.240.0~),
                libxkbcommon-dev,
                pkgconf,
-               qt6-base-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-thunderbolt
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-thunderbolt
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-thunderbolt
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt.git
 Rules-Requires-Root: no
 
 Package: plasma-thunderbolt
