## plasma-thunderbolt 6.3.0

=== debian/changelog ===
plasma-thunderbolt (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:13 +0100

plasma-thunderbolt (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:52:04 +0100

plasma-thunderbolt (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:38:09 +0100
