=== debian/control ===
Source: plasma-thunderbolt
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Pino Toscano <pino@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               bolt,
               cmake (>= 3.16~),
               dbus-x11,
               extra-cmake-modules (>= 5.240.0~),
               gettext,
               libkf6coreaddons-dev (>= 5.240.0~),
               libkf6dbusaddons-dev (>= 5.240.0~),
               libkf6i18n-dev (>= 5.240.0~),
               libkf6kcmutils-dev (>= 5.240.0~),
               libkf6notifications-dev (>= 5.240.0~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.7.0~),
               qt6-declarative-dev (>= 6.7.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/plasma-thunderbolt
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt.git
Rules-Requires-Root: no

Package: plasma-thunderbolt
Architecture: any
Depends: bolt,
         qml6-module-org-kde-kcmutils,
         qml6-module-org-kde-kirigami,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: systemsettings,
Description: Plasma addons for managing Thunderbolt devices
 Plasma System settings module and a KDED module to handle authorization
 of Thunderbolt devices connected to the computer.
