## plasma-thunderbolt 6.3.5

=== debian/changelog ===
plasma-thunderbolt (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:36:09 +0100

plasma-thunderbolt (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:58:30 +0100

plasma-thunderbolt (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:24:31 +0000

plasma-thunderbolt (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on KF6 >= 6.10.0

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 13:15:09 +0000
