=== debian/control ===
Source: plasma-thunderbolt
Section: kde
Priority: optional
Build-Depends: bolt,
               cmake,
               debhelper (>= 12),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-knotifications-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-declarative-dev
Standards-Version: 3.9.6
Homepage: https://cgit.kde.org/plasma-thunderbolt.git/
Vcs-Git: https://invent.kde.org/neon/kde/plasma-thunderbolt.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-thunderbolt
Maintainer: Neon CI <neon@kde.org>

Package: plasma-thunderbolt
Architecture: any
Depends: bolt,
         kf6-kcmutils,
         kf6-kdeclarative,
         kf6-kirigami2,
         qml6-module-qtquick,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma integration for controlling Thunderbolt devices
 Plasma integration for controlling Thunderbolt monitors.
