## plasma-thunderbolt 6.4.3

=== debian/changelog ===
plasma-thunderbolt (6.4.3-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:50:42 +0000

plasma-thunderbolt (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:10:49 +0000
