## plasma-thunderbolt 6.4.4

=== autotests/CMakeLists.txt ===
add_subdirectory(fakeserver)
add_subdirectory(lib)
add_subdirectory(kded)
