## plasma-thunderbolt 6.4.5+p24.04+vstable+git20250930.0556

=== debian/changelog ===
plasma-thunderbolt (6.4.5+p24.04+vstable+git20250930.0556-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 05:56:58 +0000

plasma-thunderbolt (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:37:59 +0000
