## plasma-thunderbolt 6.4.5+p24.04+vstable+git20251004.0509

=== debian/changelog ===
plasma-thunderbolt (6.4.5+p24.04+vstable+git20251004.0509-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:10:00 +0000
