## plasma-thunderbolt 6.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 #################################################
 # Dependencies
-set(QT_MIN_VERSION "6.7.0")
+set(QT_MIN_VERSION "6.9.0")
 set(KF6_VERSION "5.240.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
@@ -51,8 +51,8 @@
                        TYPE RUNTIME)
 
 #################################################
-ecm_set_disabled_deprecation_versions(QT 6.8.1
-    KF 6.9.0
+ecm_set_disabled_deprecation_versions(QT 6.9.0
+    KF 6.16.0
 )
