## plasma-thunderbolt 6.5.1+p24.04+vstable+git20251029.0740

=== debian/changelog ===
plasma-thunderbolt (6.5.1+p24.04+vstable+git20251029.0740-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:40:04 +0000

plasma-thunderbolt (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:01:09 +0000
