=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Homepage: https://invent.kde.org/plasma/plasma-thunderbolt
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-thunderbolt.git
-Rules-Requires-Root: no
 
 Package: plasma-thunderbolt
 Architecture: any
