## plasma-thunderbolt 6.5.3

=== debian/changelog ===
plasma-thunderbolt (6.5.3-2) unstable; urgency=medium

  * CI: update/simplify configuration.
  * Switch from dbus-launch to dbus-run-session to run the upstream test suite:
    (Closes: #1117102)
    - use dbus-run-session to execute dh_auto_test rather than dbus-launch
    - switch the dbus-x11 build dependency to test-only dbus-daemon

 -- Pino Toscano <pino@debian.org>  Mon, 24 Nov 2025 08:05:48 +0100

plasma-thunderbolt (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:23:55 +0100
