## plasma-thunderbolt 6.5.3+p24.04+vunstable+git20251209.0403

=== debian/changelog ===
plasma-thunderbolt (6.5.3+p24.04+vunstable+git20251209.0403-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 04:03:50 +0000

plasma-thunderbolt (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:58 +1000

plasma-thunderbolt (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:04 +1000
