## plasma-thunderbolt 6.5.4

=== debian/changelog ===
plasma-thunderbolt (6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:51:41 +0100
