=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-kf6,
                bolt,
                cmake (>= 3.16~),
-               dbus-x11,
+               dbus-daemon <!nocheck>,
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                libkf6coreaddons-dev (>= 5.240.0~),
