## plasma-thunderbolt 6.5.4+p24.04+vstable+git20251231.0202

=== debian/changelog ===
plasma-thunderbolt (6.5.4+p24.04+vstable+git20251231.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:02:29 +0000

plasma-thunderbolt (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:17 +1000
