## plasma-thunderbolt 6.5.4+p24.04+vstable+git20260101.0107

=== debian/changelog ===
plasma-thunderbolt (6.5.4+p24.04+vstable+git20260101.0107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 01:07:08 +0000
