## plasma-thunderbolt 6.5.4+p24.04+vstable+git20260109.0316

=== debian/changelog ===
plasma-thunderbolt (6.5.4+p24.04+vstable+git20260109.0316-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 09 Jan 2026 03:16:54 +0000
