## plasma-thunderbolt 6.5.4+p24.04+vunstable+git20251209.1343

=== debian/changelog ===
plasma-thunderbolt (6.5.4+p24.04+vunstable+git20251209.1343-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 13:43:41 +0000
