## plasma-thunderbolt 6.5.5+p24.04+vstable+git20260122.0538

=== debian/changelog ===
plasma-thunderbolt (6.5.5+p24.04+vstable+git20260122.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 05:38:34 +0000
