=== debian/changelog ===
plasma-thunderbolt (6.5.5+p24.04+vstable+git20260130.0920-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:20:28 +0000
