## plasma-thunderbolt 6.5.5+p24.04+vunstable+git20260120.2337

=== debian/changelog ===
plasma-thunderbolt (6.5.5+p24.04+vunstable+git20260120.2337-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 23:37:22 +0000
