## plasma-thunderbolt 6.5.5+p24.04+vunstable+git20260130.1405

=== debian/changelog ===
plasma-thunderbolt (6.5.5+p24.04+vunstable+git20260130.1405-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:05:17 +0000
